Subject: Re: [PATCH] Update git-multimail to version 1.0.2

From: Matthieu Moy <[email-masked]>
Date: Mon, 27 Apr 2015 21:20:31 +0200

Junio C Hamano <[email-masked]> writes:

> Hmm, that may be technically correct but it is grossly misleading to
> update the existing "was obtained on 2014-04-07" to "was obtained on
> 2015-04-27", especially if nothing was actually obtained, isn't it?

That is because you're looking at the patch. The intended audience are
people reading the README.Git file, and the text reads just fine then.

> I honestly am surprised that, after seeing the announcement about "a
> new repository, co-maintainer and multiple contributors", no code
> change is made over the past 12 months.

That is the point indeed. Michael does not use git-multimail himself,
and does not find time to work on it. I'm joining the effort, but
currently have no time either. But eventually I'll go through the list
of pending pull-requests, and we'll actually get new code.

-- 
Matthieu Moy
http://www-verimag.imag.fr/~moy/